{
    "name": "acf/pull-quote",
    "title": "Pull Quote",
    "description": "A decorative pull quote with background vectors and accent border.",
    "style": [
        "file:./pull-quote.css"
    ],
    "category": "vdi-blocks",
    "icon": "format-quote",
    "keywords": [
        "pull-quote",
        "quote"
    ],
    "acf": {
        "mode": "preview",
        "renderTemplate": "pull-quote.php"
    },
    "supports": {
        "align": true,
        "anchor": true,
        "color": false,
        "html": false,
        "jsx": false,
        "mode": true,
        "multiple": true
    }
}